## glrr-widgets 20050529

=== debian/changelog ===
glrr-widgets (20050529-3ubuntu1) natty; urgency=low

  * debian/rules: clean out dependency_libs in la-file (Policy 10.2)

 -- Andreas Moog <amoog@ubuntu.com>  Tue, 05 Apr 2011 01:53:10 +0200

glrr-widgets (20050529-3) unstable; urgency=low

  * debian: Moved to 3.0 (quilt) format.
  * debian/rule: Added command to update config.{sub,guess}.
    Supply GTK_LIBS argument to limit really needed libraries to be linked.
  
 -- NIIBE Yutaka <gniibe@fsij.org>  Mon, 08 Mar 2010 13:38:29 +0900

glrr-widgets (20050529-2) unstable; urgency=low

  * debian/watch, debian/copyright: Correct where we get it.

 -- NIIBE Yutaka <gniibe@fsij.org>  Tue, 30 Jan 2007 12:24:19 +0900

glrr-widgets (20050529-1) unstable; urgency=low

  * Initial release (Closes: #404541).

 -- NIIBE Yutaka <gniibe@fsij.org>  Tue, 26 Dec 2006 13:09:24 +0900
