=== debian/control ===
Source: glrr-widgets
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: NIIBE Yutaka <gniibe@fsij.org>
Build-Depends: quilt (>= 0.46-7~), debhelper (>= 7.0.50~), autotools-dev, libglrr-gtk-dev, libglrr-gobject-dev, libglrr-glib-dev, libgtk2.0-dev
Standards-Version: 3.8.4
Section: libs
Homepage: http://sourceforge.net/projects/grift/

Package: libglrr-widgets-dev
Section: libdevel
Architecture: any
Depends: libglrr-widgets0 (= ${binary:Version}), ${misc:Depends}
Description: Development library of Grift's widgets 
 Grift is a library that provides a framework for developing
 a UI-independent application.

Package: libglrr-widgets0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Miscellaneous gtk+ widgets for Grift
 Grift is a library that provides a framework for developing
 a UI-independent application.
