=== debian/watch ===
version=3
http://sf.net/grift/glrr-widgets-(.*)\.tar\.bz2
